﻿.dc-car-required
{
    display: none;
}

.dc-car-extra-description, .dc-car-insurance-description 
{
    position: absolute; 
    left: 0; 
    top: 0; 
    width: 310px; 
    padding: 5px; 
    background-color: #eee; 
    border: solid 2px #ccc;
    z-index:100;
}
.dc-car-extra-description h1, .dc-car-insurance-description h1 
{
    font-size: 13px; 
}
.dc-car-extra-description p, .dc-car-insurance-description p  
{
    font-size: 11px; 
}
.dc-car-extra-description span, .dc-car-insurance-description span  
{
    font-size: 11px; color: rgb(1,62,125); 
}

#dc-car-order-prices div div
{
	float:right;    
}
#dc-car-order-prices div div:first-child
{
	float:left !important;
}

#dc-car-personal div div
{
	float:right;
    clear: both;
}
#dc-car-personal div div:first-child
{
	float:left !important;
}

#dc-car-order-pickup,
#dc-car-order-dropoff,
#dc-car-order-extras,
#dc-car-order-insurances
{
    float:left;
    width:200px;
}
#dc-car-order-prices
{
    clear:both;
}
#dc-car-order-prices > div {    
    clear: both;    
    margin: 0;
    padding: 0;
    height:20px;
}

#dc-car-payment div div
{
	float:right;
    clear: both;
}
#dc-car-payment div div:first-child
{
	float:left !important;
}
